.page[name='calendar'] > .content > .buttons > .button {
    background-color: #1b2a4f;
    color: #ffffff;
}
.page[name='calendar'] > .content > .buttons > span {
    color: #cccccc;
}
.page[name='calendar'] > .content > .slots > .information {
    color: #cccccc;
}
.page[name='calendar'] > .content > .slots > .fields {
    border-bottom: 1px solid #6b6b6b;
}
.page[name='calendar'] > .content > .slots > .fields > .field {
    color: #ffffff;
}
.page[name='calendar'] > .content > .slots > .slot > .time {
    color: #ffffff;
}
.page[name='calendar'] > .content > .slots > .slot > .button {
    background-color: #004ba1;
    color: #ffffff;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper {
    background-color: #333333;
    color: #ffffff;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations > .button {
    background-color: #282828;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field > span {
    color: #0373f3;;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > .button {
    color: #ffffff;
    background-color: #004ba1;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='status'] > div {
    color: #ffffff;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='100'] > div {
    background-color: #69600f;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='100'] > div > .circle {
    background-color: #d3c447;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='150'] > div {
    background-color: #1a4059;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='150'] > div > .circle {
    background-color: #3d88b9;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='200'] > div {
    background-color: #2a5c45;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='200'] > div > .circle {
    background-color: #499974;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='250'] > div {
    background-color: #773138;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='250'] > div > .circle {
    background-color: #b1565f;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='300'] > div {
    background-color: #262626;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='300'] > div > .circle {
    background-color: #4f4f4f;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='400'] > div {
    background-color: #773138;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='400'] > div > .circle {
    background-color: #b1565f;
}

#panel[ids='collection'] > .content > .information {
    border-bottom: 1px solid #6b6b6b;
}
#panel[ids='collection'] > .content > .information > .title {
    color: #ffffff;
}
#panel[ids='collection'] > .content > .information > .items > div {
    color: #ffffff;
}
#panel[ids='collection'] > .content > .wrapper > .selectAll > span {
    color: #ffffff;
}
#panel[ids='collection'] > .content > .wrapper > .fields > div {
    color: #ffffff;
}
#panel[ids='collection'] > .content > .drivers > .driver {
    background-color: #333333;
}
#panel[ids='collection'] > .content > .drivers > .driver > .wrapper > span {
    color: #ffffff;
}
#panel[ids='collection'] > .content > .drivers > .driver > .paymentMethod,
#panel[ids='collection'] > .content > .drivers > .driver > .dept {
    color: #ffffff;
}
#panel[ids='collection'] > .content > .drivers > .driver[paymentMethod='cash'] > .paymentMethod > .circle {
    background-color: #48af80;
}
#panel[ids='collection'] > .content > .drivers > .driver[paymentMethod='creditCard'] > .paymentMethod > .circle {
    background-color: #3d88b9;
}
#panel[ids='collection'] > .content > .drivers > .driver[paymentMethod='multisport'] > .paymentMethod > .circle {
    background-color: #ffed22;
}
#panel[ids='collection'] > .content > .price > .creditCard,
#panel[ids='collection'] > .content > .price > .cash {
    color: #ffffff;
    background-color: #333333;
}
#panel[ids='collection'] > .content > .price > .creditCard {
    border-bottom: 1px solid #ffffff33;
}
#panel[ids='collection'] > .content > .price > .total {
    color: #ffffff;
    background-color: #2a5c45;
}
#panel[ids='collection'] > .content > .buttons > .button[key='giveUp'] {
    color: #ffffff;
    background-color: #333333;
}
#panel[ids='collection'] > .content > .buttons > .button[key='confirm'] {
    color: #ffffff;
    background-color: #004ba1;
}
#panel[ids='addReservations'] > .content > .information {
    border-bottom: 1px solid #6b6b6b;
}
#panel[ids='addReservations'] > .content > .information > .title {
    color: #ffffff;
}
#panel[ids='addReservations'] > .content > .information > .items > div {
    color: #ffffff;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > input {
    background-color: #333333;
    color: #ffffff;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .button[key='price'] {
    color: #ffffff;
    background-color: #2a5c45;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .button[key='delete'] {
    background-color: #bf1f1f21;
}
#panel[ids='addReservations'] > .content > .button {
    color: #ffffff;
    background-color: #004ba1;
}
#panel[ids='addReservations'] > .content > .price > .unknownUser,
#panel[ids='addReservations'] > .content > .price > .knownUser {
    color: #ffffff;
    background-color: #333333;
}
#panel[ids='addReservations'] > .content > .price > .unknownUser {
    border-bottom: 1px solid #ffffff33;
}
#panel[ids='addReservations'] > .content > .price > .total {
    color: #ffffff;
    background-color: #2a5c45;
}
#panel[ids='addReservations'] > .content > .buttons > .button[key='cancel'] {
    color: #ffffff;
    background-color: #333333;
}
#panel[ids='addReservations'] > .content > .buttons > .button[key='add'] {
    color: #ffffff;
    background-color: #004ba1;
}